Security

 View Only

IMPORTANT MODERATION NOTICE

This community is currently under full moderation, meaning  all posts will be reviewed before appearing in the community. Please expect a brief delay—there is no need to post multiple times. If your post is rejected, you'll receive an email outlining the reason(s). We've implemented full moderation to control spam. Thank you for your patience and participation.



Pulse Secure 6.24.3 - SecureID RSA 8.6

This thread has been viewed 1 times
  • 1.  Pulse Secure 6.24.3 - SecureID RSA 8.6

    Posted 03-10-2022 09:34
    Hi,

    Firstly my apologies if this is not the right area to post this question, but there appears to be nowhere to post about Steel Belted Radius.

    I am trying to baseline a customers systems and this involves having to set up the following:

    Pulse Secure Steel Belted Radius on top of Windows 2012 R2 Server or Windows 2016 Server.
    SecureID RSA version 8.6

    This is the issue with regards to those systems communicating (as per the messages I have received):

    "Windows server cannot auth against the RSA1 in the lab, do you know or can you find out if RSA8.6 is supported for that version of SBR?"

    I have searched the internet for a few hours trying to find an answer so, again, my apologies for coming here.

    Can anyone help with a pointer in the right direction or who actually knows what the issues are between SBR 6.24.3 and SecureID 8.6 please?

    ------------------------------
    Clive
    ------------------------------